.searchinput {
    position: relative;
    width: 100%;
}

.searchinput .search-icon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/navigation/search_blue_lm.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    top: calc(50% - 16px);
    left: 12px;
}

.searchinput input {
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 18px;
    letter-spacing: 0.2px;
    outline-width: 0;
    width: 100%;
    height: 54px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 9px;
    padding: 6px 55px;
    object-fit: contain;
    background-color: #fff;
    border-radius: 12px;
    border: 2px solid #1471DB;
}

.searchinput .filterIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/filter_icon_blue_BO_v1.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 24px;
    width: 28px;
    margin-right: 5px;
    cursor: pointer;
    position: absolute;
    border: none;
    top: 9px;
    right: 0;
}

@media only screen and (max-width: 900px) {
    .searchinput {
        width: 100%;
    }
}

/* DARK MODE */
.dark .searchinput .search-icon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/navigation/search_blue.svg);
}
.dark .searchinput input {
    color: #fff;
    background-color: #1F2120;
    border-color: #fff;
}
.dark .searchinput input::placeholder {
    color: #fff;
}
.dark .searchinput .filterIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/filter_icon_white_BO_v1.svg);
}
